#!/bin/bash -e
# Build script for 'grub' package
# Copyright (C) 2021, 2022 Sergey Gaberer <nordic.dev@pm.me>

NAME="grub"
VERSION="2.06"

cd /usr/src/"$NAME-$VERSION"

./configure --prefix=/usr          \
            --sysconfdir=/etc      \
            --disable-efiemu       \
            --disable-werror

make
make install

mv -v /etc/bash_completion.d/grub /usr/share/bash-completion/completions